
<div>
    <h2><span data-translate="probioticApp.dosage.detail.title">Dosage</span> {{vm.dosage.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="probioticApp.dosage.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.dosage.timestamp | date:'medium'}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.age">Age</span></dt>
        <dd>
            <span data-translate="{{'probioticApp.Age.' + vm.dosage.age}}">{{vm.dosage.age}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.cfu">Cfu</span></dt>
        <dd>
            <span>{{vm.dosage.cfu}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.intake">Intake</span></dt>
        <dd>
            <span>{{vm.dosage.intake}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.frequency">Frecuency</span></dt>
        <dd>
            <span>{{vm.dosage.frequency}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.indication">Indication</span></dt>
        <dd>
            <span>{{vm.dosage.indication}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.probiotic">Probiotic</span></dt>
        <dd>
            <span>{{vm.dosage.probioticName}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.doseform">Dose Form</span></dt>
        <dd>
            <span>{{vm.dosage.doseformName}}</span>
        </dd>
        <dt><span data-translate="probioticApp.dosage.modifiedby">Modified By</span></dt>
        <dd>
            <span>{{vm.dosage.modifiedbyLogin}}</span>
        </dd>
    </dl>



    <button type="submit"
            ng-if="vm.previousState == 'evidence-detail'"
            ui-sref="evidence"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="submit"
            ng-if="vm.previousState != 'evidence-detail'"
            ui-sref="{{vm.previousState}}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="dosage-detail.edit({id:vm.dosage.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
